-- 基础信息
base_info = {
	group_id = 240015009
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 9001, monster_id = 25010301, pos = { x = -140.093, y = 37.244, z = 85.018 }, rot = { x = 0.000, y = 158.305, z = 0.000 }, level = 1 },
	{ config_id = 9002, monster_id = 25010301, pos = { x = -131.001, y = 37.215, z = 85.050 }, rot = { x = 0.000, y = 190.846, z = 0.000 }, level = 1 },
	{ config_id = 9003, monster_id = 25010201, pos = { x = -142.945, y = 37.220, z = 76.998 }, rot = { x = 0.000, y = 112.769, z = 0.000 }, level = 1 },
	{ config_id = 9004, monster_id = 25010201, pos = { x = -130.716, y = 37.211, z = 78.547 }, rot = { x = 0.000, y = 207.756, z = 0.000 }, level = 1 },
	{ config_id = 9005, monster_id = 23030101, pos = { x = -136.675, y = 37.218, z = 88.372 }, rot = { x = 0.000, y = 181.413, z = 0.000 }, level = 1 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { 9001, 9002, 9003, 9004, 9005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
